package de.hft.geotracker.activities

import android.content.Intent
import android.os.Bundle
import android.widget.TextView
import androidx.appcompat.app.AppCompatActivity
import de.hft.geotracker.R

class Register : AppCompatActivity() {
    lateinit var reg: TextView
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_register)
        reg = findViewById(R.id.button_create_account)
        reg.setOnClickListener {
            createAccount()
        }
    }

    private fun createAccount() {
        startActivity(Intent(this, MainActivity::class.java))
    }


}
